/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


#header.sticky-on-scrollup.sticky-header-shrink:not(.show-sticky-onscroll) #header-wrap { transform: translate3d(0, -100%, 0); }

.top-links-item > a {
	text-transform: none;
	color: #EEE !important;
	font-size: 15px;
	font-weight: 400;
	padding: 18px 24px;
}

.top-links-sub-menu .top-links-item > a {
	font-size: 14px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}